/*
	Theme Name: Optimizer PRO Child Theme
	Theme URI: https://optimizerwp.com/
	Author: OptimizerWP
	Author URI: https://optimizerwp.com/optimizer-pro/
	Description: Optimizer PRO Child Theme
	Version: 0.6.1
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Template: optimizer_pro
*/

@import url("../optimizer_pro/style.css");

a {
	color: #EC787D;
}

h5 {
	font-size: 14pt;
}

#topbar_menu ul li {
	margin: 0 3px !important;
}

#topbar_menu ul li:last-child {
	background: #EC787D;
	padding: 1px 15px 3px;
	border-radius: 5px;
}

#topbar_menu ul li:last-child a {
	color: #fff;
}

#topbar_menu ul li a {
	font-size: 12px !important;
}

body.single .header {
	box-shadow: none !important;
}

.head_home_link {
	display: inline-block;
	position: relative; 
	top: 6px;
}

.head_home_link img {
	width: 25px;
	height: 25px;
	opacity: 0.6;
}

.head_home_link a:hover img {
	opacity: 1.0;
}

#content {
	margin-top: 5px !important;
	padding-top: 0;
}

.breadcrumbs {
	position: absolute;
	top: -10px;
	margin: 0;
	padding: 0;
	width: 500px; /* 1140px; */
	height: 20px;
}

.breadcrumbs a:hover {
	color: #000;
}

.page_head {
	padding: 0 !important;
	margin: 0 !important;
	min-height: 0px !important;
	height: 100px !important;
}

.posttitle {
	margin: 0 !important;
	padding: 0 !important;
}

.responsive-title h4 {
		padding: 0;
		line-height: 0;
	}

.single_post {
	padding-top: 0px !important;
}

.page_fullwidth_wrap single_wrap no_sidebar {
	width: 100% !important;
}

.widgets {
	font-size: 12px !important;
}

.widgettitle {
	text-align: left;
	font-size: 12px !important;
}

.widgets li {
	width: 12% !important;
	margin: 0 !important;
}

#footer .widgets .widget ul li a { 
	display: inline-block;
	width: 120px;
	text-align: left;
	text-decoration: none;  
}

.events .postitle {
	padding-left: 420px;
}

.event-header {
	margin-left: 420px;
	margin-bottom: 20px;
	padding: 10px 0;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
}

.event-image {
	float: left;
	width: 400px;
}

.event-content {
	margin-left: 420px;
}

.event-details {
	float: left;
	width: 60%;
}

.event-organizers {
	float: right;
	width: 35%;
}

.event-date-wrapper {
	position: relative;
	float: right;
	margin-top: 3px;
	width: 150px;
}

.event-date {
	display: inline-block;
	position: absolute;
	top: 10px;
	width: 50px;
	font-size: 56px;
	font-weight: bold;
	font-style: italic;
	color: #eee;
}

.event-month {
	display: inline-block;
	margin-left: 75px;
	color: #333;
	font-size: 16px;
	line-height: 0;
}

.event-day {
	display: inline-block;
	position: relative;
	top: -5px;
	margin-left: 75px;
	color: #999;
	font-size: 13px;
	line-height: 0;
}

.event-date-component a {
	color: #999 !important;
}

.event-date-component .event-header {
	margin: 0;
}

.event-date-component:hover {
	cursor: pointer;
}

.event-date-component:hover .event-header, 
.event-date-component:hover .event-date, 
.event-date-component:hover .event-month, 
.event-date-component:hover .event-day {
	color: #EC787D !important;
}

.event-date-component:hover .event-header {
	border-top: 1px #EC787D solid;
	border-bottom: 1px #EC787D solid;
}

.elementor-widget-wp-widget-pods_widget_list {
/*
	column-count: 3;
	column-gap: 2em;
*/
	vertical-align: top;
}

.event-cell {
	float: left;
	margin: 0 0 2em;
	width: 33%;
	padding: 10px;
}

.event-cell a {
	color: #EC787D !important;
}

.event-cell-image {
	height: auto;
	overflow: hidden;
	line-height: 0;
	margin-bottom: 5px;
}

.event-cell-content {
/* 	margin: 10px; */
}

.event-cell-header {
	margin-bottom: 10px;
}

.event-cell-content h3, .event-cell-content p {
	margin: 0;
}

/* Masonry image effects */
.event-cell-image img {
  transition: all .5s ease-in-out;
  backface-visibility: hidden; /* Remove Image flickering on hover */
}

/* Masonry Post Grid Styling */
.post-grid .layer-content {
	padding: 0 !important;
}

.post-grid .layer-content .element {
	margin: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	font-size: 12pt !important;
	line-height: 18pt !important;
}

.post-grid .layer-content .title {
	margin-top: 20px !important;
	font-family: Laila;
	font-size: 14pt !important;
	font-weight: bold;
}

.post-grid .layer-content a {
	color: #EC787D !important;
}

.post-grid .layer-media img, .event-cell-image img {
	opacity: 1.0;
	filter: alpha(opacity=100)
	 
	transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	
	transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
	-webkit-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
}

.post-grid .layer-media img:hover, .event-cell-image img:hover {
	opacity: 0.5;
	filter: alpha(opacity=50)
	
	transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	
	transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
	-webkit-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
}

@media screen and (max-device-width: 480px) {
	.single-post {
		margin: 0;
		padding: 0;
		width: 100% !important;
	}
	
	#footer .widgets ul, #footer .widgets .widgettitle {
		font-size: 16px !important;
		line-height: 24px !important;
	}
  
	#footer .widgets .widget ul li a { 
		width: 300px;
	}
	
	.event-cell {
		width: 100%;
	}
	
	.events .postitle {
		padding-left: 0 !important;
	}
	
	.event-image {
		float: none;
		width: 100%;
	}
	
	.event-header {
		margin-left: 0;
	}

	.event-content {
		margin-left: 0;
	}
	
	.event-details {
		float: none;
		width: 100%;
	}
	
	.event-organizers {
		float: none;
		width: 100%;
	}
	.responsive-title h4 {
		text-align: left;
	}
}